MONGOC_GRIDFS_FILE_LIST_DESTROY(3)

NAME
mongoc_gridfs_file_list_destroy() - Frees a mongoc_gridfs_file_list_t and releases any associated resources.

SYNOPSIS

void
mongoc_gridfs_file_list_destroy (mongoc_gridfs_file_list_t *list);

PARAMETERS

list
    A mongoc_gridfs_file_list_t \&.

DESCRIPTION

Frees a mongoc_gridfs_file_list_t and releases any associated resources.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.